Subject: FET switch model for BX designs

From: "Muranyi, Arpad" <[email-masked]>
Date: Wed, 1 Jul 1998 10:35:00 -0700

IBIS members,

In the last Open Forum face-to-face meeting it was brought up that Intel's 
design guidelines for the BX chip recommended (required) the usage certain
FET 
switches for which there were no IBIS models available.  It was stated that 
designers could not simulate their designs because of that.

I took an informal AR to check this situation out and found the following.
(I 
am quoting from the EMAIL that was sent to me in response to my inquiry).
     
     Quote 1:
     ========
     
     Some of the vendors are using Zeelan technology to develop ibis models
for 
     them.  Fet vendors are also planning to provide these ibis models on
their 
     website.  Meanwhile, if OEM's need models they can contact the vendors 
     directly. 
     
     Here is a list of vendor contacts:
     
     Pericom:   Kay Annalmalai          408-435-0800 X279
     IDT:       Rick Walker             408-492-8319
     TI:        Nalan Yogasundram       903-868-7410

     Quote 2:
     ========
     
     ... Pericom ... they claim that Zeelan has built models for pericom
parts 
     and pericom will be happy to provide them to OEM's. 
     
     Please inform the "people" of availability of pericom models and have
them 
     contact pericom directly.
     
I hope this will help those simulations to get started.  Sincerely,

Arpad Muranyi
Intel Corporation
============================================================================
====